{% load cms_tags staticfiles sekizai_tags menu_tags analytical %}
<!doctype html>
<html lang="{{ LANGUAGE_CODE }}">
    <head>
        {% analytical_head_top %}
        <meta charset="utf-8">
        <title>{% block title %}{{ request.site.name }} - {% page_attribute "page_title" %}{% endblock title %}</title>
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        
        <!-- Favicons -->
        <link href="{% static 'img/favicon.png' %}" rel="icon">
        <link href="{% static 'img/apple-touch-icon.png' %}" rel="apple-touch-icon">

        <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        {% render_block "css" %}
        
        {% block meta %}
            {% include 'djangocms_page_meta/meta.html' with meta=page_meta %}
        {% endblock meta %}
        {% render_block "meta" %}
        {% analytical_head_bottom %}
    </head>
    <body>
        {% analytical_body_top %}
        {% cms_toolbar %}
        {% block feature %}
        <nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top">
            <div class="container">
                <a class="navbar-brand js-scroll" href="/">{{ request.site.name }}</a>
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
                aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
                    <ul class="navbar-nav">
                        {% show_menu 0 1 100 100 "menu.html" %}
                    </ul>
                </div>
            </div>
        </nav>
        {% endblock feature %}

        <section>
            <div class="container">
                <div class="row">
                    <div class="col-md-{% block content_col %}12{% endblock content_col %}">
                        {% block content %}{% endblock content %}
                    </div>
                    {% block sidebar %}{% endblock sidebar %}  
                </div>
            </div>
        </section>

        {% block footer %}{% endblock footer %}
        <script src="{% static 'js/jquery.min.js' %}"></script>
        <script src="{% static 'bootstrap/js/bootstrap.min.js' %}"></script>
        {% render_block "js" %}
        {% analytical_body_bottom %}
    </body>
</html>
